langcode: en
status: true
dependencies: {  }
name: 1_1_1200x1200
label: '1:1 (1200x1200)'
effects:
  83a0c3c5-14e2-4ee9-931a-6d24b52ad262:
    uuid: 83a0c3c5-14e2-4ee9-931a-6d24b52ad262
    id: image_scale_and_crop
    weight: 1
    data:
      width: 1200
      height: 1200
      anchor: center-center
  68a83307-4f39-4004-be95-785248d33773:
    uuid: 68a83307-4f39-4004-be95-785248d33773
    id: image_convert
    weight: 2
    data:
      extension: webp
